# This file created by conda-build 3.0.15+5.g16cf4af
# meta.yaml template originally from:
# /Users/rdonnelly/conda/aggregate/boto-feedstock/recipe, last modified Mon Sep 11 14:04:05 2017
# ------------------------------------------------

package:
    name: boto
    version: 2.48.0
source:
    fn: boto-2.48.0.tar.gz
    md5: ce4589dd9c1d7f5d347363223ae1b970
    url: https://pypi.python.org/packages/66/e7/fe1db6a5ed53831b53b8a6695a8f134a58833cadb5f2740802bc3730ac15/boto-2.48.0.tar.gz
build:
    number: '1'
    script: python setup.py install
    string: py35h10f7326_1
requirements:
    build:
        - ca-certificates 2017.08.26 h1572cdb_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1 hb4e282d_0
        - libffi 3.2.1 hd939716_3
        - ncurses 6.0 ha932d30_1
        - openssl 1.0.2l h9485d37_0
        - python 3.5.4 hc397a0d_11
        - readline 7.0 h81b24a6_3
        - sqlite 3.20.1 h900c3b0_1
        - tk 8.6.7 hcdce994_1
        - xz 5.2.3 ha24016e_1
        - zlib 1.2.11 h60db283_0
    run:
        - python >=3.5,<3.6.0a0
test:
    commands:
        - s3put -h
    imports:
        - boto
about:
    description: 'Boto aims to support the full breadth and depth of Amazon Web Services.

        NOTE: Boto3, the next version of Boto, is stable and recommended for

        general use.

        '
    dev_url: https://github.com/boto/boto/
    doc_source_url: https://github.com/boto/boto/blob/develop/docs/source/index.rst
    doc_url: http://docs.pythonboto.org/en/latest/
    home: https://github.com/boto/boto/
    license: MIT
    summary: Amazon Web Services Library
extra:
    copy_test_source_files: true
    final: true
